.hwrcmap iframe > #panelTop, .hwrcmap iframe > #pageContent_bookmarks {
	display: none!important;
}

.swal2-container {
	height:100vh!important;
	z-index: 999999;
}

/*@media screen and (max-width: 1200px) {
	.hwrcmap iframe {
	    transform: scale(0.85)!important;
		-webkit-transform: scale(0.85)!important;
		-moz-transform: scale(0.85)!important;
		-ms-transform: scale(0.85)!important;
		-o-transform: scale(0.85)!important;
	    margin-left: -60px;
	    margin-top: -35px;
    }
}

@media screen and (max-width: 730px) {
	.hwrcmap iframe {
	    transform: scale(0.75)!important;
	    -webkit-transform: scale(0.75)!important;
		-moz-transform: scale(0.75)!important;
		-ms-transform: scale(0.75)!important;
		-o-transform: scale(0.75)!important;
	    margin-left: -100px;
	    margin-top: -65px;
	}
}


@media screen and (max-width: 650px) {
	.hwrcmap iframe {
	    transform: scale(0.55)!important;
	    -webkit-transform: scale(0.55)!important;
		-moz-transform: scale(0.55)!important;
		-ms-transform: scale(0.55)!important;
		-o-transform: scale(0.55)!important;
	    margin-left: -180px;
	    margin-top: -130px;
	}
}
@media screen and (max-width: 500px) {
	.hwrcmap {
		height: 342px;
	}
	.hwrcmap iframe {
	    transform: scale(0.56)!important;
		-webkit-transform: scale(0.56)!important;
		-moz-transform: scale(0.56)!important;
		-ms-transform: scale(0.56)!important;
		-o-transform: scale(0.56)!important;
		margin-left: -180px;
		margin-top: -135px;
	}
	.hwrcmap iframe {
		height: 400px!important;
		max-width: 500px!important;
		width: 100%!important;
		transform: none!important;
		margin-left: 0;
		margin-top: 0;
	}
}

@media screen and (max-width: 430px) {
	.hwrcmap iframe {
	    transform: scale(0.49)!important;
		-webkit-transform: scale(0.49)!important;
		-moz-transform: scale(0.49)!important;
		-ms-transform: scale(0.49)!important;
		-o-transform: scale(0.49)!important;
		margin-left: -210px;
		margin-top: -165px;
	}
}*/


@media screen and (max-width: 1200px) {
	.hwrcmap iframe {
		height: 600px!important;
		max-width: 1200px!important;
		width: 100%!important;
	}
}

@media screen and (max-width: 768px) {
	.hwrcmap iframe {
		height: 400px!important;
	}
}

/*covid infographic styling*/
.covid-infographic {
	margin: 20px 0;
	height: 850px;
	width: 100%;
	max-width: 847px;
    object-fit: cover;
    display: block;
    overflow-x: scroll;
	overflow-y: hidden;
}
.covid-infographic::-webkit-scrollbar {
    -webkit-appearance: none;
}
.covid-infographic::-webkit-scrollbar:horizontal {
    height: 14px;
}
.covid-infographic::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white;
    background-color: #194476;
}
.covid-infographic::-webkit-scrollbar-track { 
    background-color: #E5EAF0; 
    border-radius: 8px; 
}
.covid-infographic img {
	height: 97%;
}
.covid-infographic-2 {
	margin: 20px 0;
    width: 100%;
    max-width: 847px;
    object-fit: cover;
    display: block;
}
.covid-infographic-2 img {
	width: 100%;
}

@media screen and (max-width: 800px) {
	.covid-infographic {
		height: auto;
	}
	.covid-infographic img {
    	height: 850px;
	}
	.covid-infographic::-webkit-scrollbar, .covid-infographic::-webkit-scrollbar:horizontal,
	.covid-infographic::-webkit-scrollbar-thumb, .covid-infographic::-webkit-scrollbar-track { 
		display: none;
	}
	.covid-infographic-2 {
    	overflow: scroll;
	}
	.covid-infographic-2 img {
    	width: 150%;
	}
}